
    .sat-ofislerii {
      flex-flow: column;
      display: flex ; width: 90%; padding: 40px 0px;
      grid-column-gap: 20px;
    grid-row-gap: 20px;
    }
    .heading-22 {
        color: #303d5a;
        text-transform: capitalize;
        width: 100%;
        font-family: Montserrat, sans-serif;
        font-size: 34px;
        font-weight: 600;
    }

    .dropdown-22 {
      background-color: #f5f6f8;
      border: 1px solid #d9e3ea;
      border-radius: 8px;
      margin-left: 0;
      margin-right: auto;
      padding: 8px 12px;
    }

    .dropdown-toggle-22 {
      grid-column-gap: 22px;
      grid-row-gap: 22px;
      border-radius: 8px;
      flex-flow: row;
      justify-content: space-between;
      padding: 0;
      display: flex;
    }

    .text-block-44 {
      width: 100%;
      font-family: Montserrat, sans-serif;
      font-size: 15px;
      font-weight: 500;
    }

    .dropdown-link-44, .dropdown-link-55, .dropdown-link-66 {
      font-family: Montserrat, sans-serif;
    }


    .div-block-116 {
      grid-column-gap: 0px;
      grid-row-gap: 0px;
      justify-content: flex-start;
      align-self: flex-start;
      align-items: center;
      width: 100%;
      padding-left: 0;
      display: flex;
    }

    .image-66 {
      color: #000;
      background-color: #000;
    }

    .div-block-117 {
      border: 1px solid #044b9b;
      border-radius: 4px;
      justify-content: center;
      align-items: center;
      width: 54px;
      height: 38px;
      display: flex;
    }

    .div-block-118 {
      grid-column-gap: 4px;
      grid-row-gap: 4px;
      flex: 0 auto;
      margin-left: auto;
      display: none;
    }

    .sat-ofisi-kart {
      grid-column-gap: 10px;
      grid-row-gap: 10px;
      pointer-events: auto;
      border: 1px solid #d9e3ea;
      border-radius: 9px;
      flex-flow: column;
      width: 263px;
      min-width: 263px;
      padding-bottom: 14px;
      display: flex;
      overflow: auto;
    }

    .text-block-55 {
      color: #1b2832;
      font-size: 18px;
      font-weight: 500;
      padding-top: 5px;
        height: auto;
    }

    .div-block-220 {
        grid-column-gap: 6px;
        grid-row-gap: 6px;
        flex-flow: column;
        padding: 10px;
        display: flex;
        width: 100%;
    }

    .text-block-55-copy {
      color: #1b2832;
      font-family: Montserrat, sans-serif;
      font-size: 12px;
      font-weight: 400;
      line-height: 16px;
    }

    .div-block-221 {
      grid-column-gap: 10px;
      grid-row-gap: 10px;
      display: flex;
    }

    .image-77 {
      aspect-ratio: 16 / 9;
    }

    .div-block-222 {
      grid-column-gap: 8px;
      grid-row-gap: 8px;
      width: 100%;
      padding: 0px 10px 10px 10px;
      display: flex;
    }

    .button-22 {
      color: #034b9b;
      background-color: #fff;
      border: 1px solid #034b9b;
      border-radius: 6px;
      justify-content: center;
      align-items: center;
      width: 100%;
      font-family: Montserrat, sans-serif;
      font-size: 10px;
      font-weight: 500;
      display: flex;
    }

    .button-22:hover {
      color: #fff;
      background-color: #034b9b;
    }

    .div-block-223 {
      grid-column-gap: 12px;
      grid-row-gap: 12px;
      cursor: ew-resize;
      display: none;
      position: static;
      overflow: clip;
    }

    .swiper-slide.sales-swiper-slide {
      aspect-ratio: auto;
      background-image: none;
      flex-flow: column;
      justify-content: center;
      align-items: center;
      padding-bottom: 14px;
      padding-left: 0;
      overflow: hidden;
    }

    .swiper-slide.sales-swiper-slide .swiper-img {
aspect-ratio: 3 / 2;
    object-fit: cover;
    width: 100%;
    height: auto;}

    .div-block-116 {
      grid-column-gap: 0px;
      grid-row-gap: 0px;
      justify-content: flex-start;
      align-self: flex-start;
      align-items: center;
      width: 100%;
      padding-left: 0;
      display: flex;
    }

    .image-66 {
      color: #000;
      background-color: #000;
    }

    .div-block-338 {
      max-width: 100%;
    }

    .swiper-container.sales-swiper {
      overflow: hidden;
      height: auto;
    }


    .swiper-container.sales-swiper .swiper-slide  {
      -webkit-text-fill-color: inherit;
    /*  background-image: url('../images/Cevher.jpg');*/
      background-position: 50%;
      background-size: cover;
      background-clip: border-box;
      border: 1px solid #ced1d5;
      border-radius: 9px;
      justify-content: flex-start;
      align-items: flex-end;
      width: 100%;
      height: 100%;
      padding-bottom: 20px;
      padding-left: 20px;
      display: flex;
      overflow: hidden;
      padding: 0px;
    }

@media (min-width: 992px) {

    #mainC { }

    #mainC .header {
        /*
        position: fixed;
        z-index: 999;
        transition: all 0.5s;
        top: 0;
        left: 0;
        width: 100%;
        padding: 15px 5%;
        */
    }
    #header { position: fixed;
        visibility:hidden; 
        z-index: 999;
        transition: all 0.5s;
        top: 0;
        left: 0;    width: calc(75vw - 15px); }
    #mainC  #header.header--fixed { visibility:visible; }
    #mainC .header--fixed { background: #2583b4; padding: 5px 0px; height: auto;}
    #mainC .nav-menu-2 { margin-top:10px; }
    #mainC #hc.hero-container { display:none; transition: all 0.5s;}
    #mainC #hc.hero-container.header--fixed--hc { display: flex;transition: all 0.5s; }

    .w-select option { color: #000; }



}

@media (max-width: 992px) {
    #hc { height: auto; margin: 0px auto; padding: 0px; width: 100%; }
    .mb-dt { width:auto; display:inline-flex; float:right; }
    .w-dropdown-list.w--open { top: 60px; }
    .sat-ofislerii {
        padding-left: 0px;
        padding-right: 0px;
    }
    .heading-22 { font-size:24px; }
}
